This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 997328 - Can not convert citrix-pv-rhel5.10 (i386/x86_64) to libvirt/RHEVM by virt-p2v successfully
Can not convert citrix-pv-rhel5.10 (i386/x86_64) to libvirt/RHEVM by virt-p2v...
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: virt-p2v (Show other bugs)
6.5
Unspecified Unspecified
medium Severity medium
: rc
: ---
Assigned To: Richard W.M. Jones
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-15 03:45 EDT by luxin
Modified: 2015-03-12 13:24 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-03-12 13:24:01 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
the log of citrix-pv-rhel5.10-x86_64 converting (1.62 MB, text/plain)
2013-08-15 03:46 EDT, luxin
no flags Details

  None (edit)
Description luxin 2013-08-15 03:45:33 EDT
Description of problem:
citrix-pv-rhel5.10-x86_64 cannot convert to vm in RHEV successfully. After click the "convert", the transfer process can be up to 100%, but when it runs to 100%, there is error pop up. 

Version-Release number of selected component (if applicable):
virt-p2v-0.9.1-2.1.el6.iso
virt-v2v-0.9.1-1.el6_5.x86_64
libvirt-0.10.2-21.el6.x86_64
libguestfs-1.20.10-1.el6.x86_64
augeas-1.0.0-5.el6.x86_64
febootstrap-supermin-helper-3.21-4.el6.x86_64

How reproducible:
always

Steps to Reproduce:
1.install pv-rhel5.10-x86_64 guest in citrix with URL installation
2.convert citrix-pv-rhel5.10-x86_64 to RHEV by virt-p2v

Actual results:
citrix-pv-rhel5.10-x86_64 cannot convert to vm in RHEV successfully.In the button of interface of converting, there is a error pop up "Died at /usr/bin/virt-p2v-server line 411, <> line 7.", and the log in server:/var/log is "virt-v2v: Died at /usr/bin/virt-p2v-server line 411, <> line 7.".

Expected results:
citrix-pv-rhel5.10-x86_64 can convert to vm in RHEV successfully

Additional info:
Comment 1 luxin 2013-08-15 03:46:46 EDT
Created attachment 786836 [details]
the log of citrix-pv-rhel5.10-x86_64 converting
Comment 5 RHEL Product and Program Management 2013-10-13 22:43:05 EDT
This request was not resolved in time for the current release.
Red Hat invites you to ask your support representative to
propose this request, if still desired, for consideration in
the next release of Red Hat Enterprise Linux.
Comment 8 Richard W.M. Jones 2015-03-12 13:24:01 EDT
I'm closing this bug:

 - virt-p2v has been rewritten for RHEL 7.2

 - Unofficial previews of the new version are available:
   http://oirase.annexia.org/virt-p2v/

 - If a similar bug occurs with the new version of virt-p2v,
   please open a new bug against Red Hat Enterprise Linux 7 / libguestfs

Note You need to log in before you can comment on or make changes to this bug.